@import url(css/rtl.css);
@font-face { font-family: 'almoni-dl'; font-weight: 100;
  /*(thin)*/
font-style: normal; src: url("../../fonts/almoni-neue-thin-aaa.eot"); src: url("../fonts/almoni-neue-thin-aaa.eot?#iefix") format("embedded-opentype"), url("../fonts/almoni-neue-thin-aaa.woff") format("woff"), url("../fonts/almoni-neue-thin-aaa.woff2") format("woff2"); }
@font-face { font-family: 'almoni-dl'; font-weight: 200;
  /*(ultralight)*/
font-style: normal; src: url("../fonts/almoni-neue-ultralight-aaa.eot"); src: url("../fonts/almoni-neue-ultralight-aaa.eot?#iefix") format("embedded-opentype"), url("../fonts/almoni-neue-ultralight-aaa.woff") format("woff"), url("../fonts/almoni-neue-ultralight-aaa.woff2") format("woff2"); }
@font-face { font-family: 'almoni-dl'; font-weight: 300;
  /*(light)*/
font-style: normal; src: url("../fonts/almoni-neue-light-aaa.eot"); src: url("../fonts/almoni-neue-light-aaa.eot?#iefix") format("embedded-opentype"), url("../fonts/almoni-neue-light-aaa.woff") format("woff"), url("../fonts/almoni-neue-light-aaa.woff2") format("woff2"); }
@font-face { font-family: 'almoni-dl'; font-weight: 400;
  /*(regular)*/
font-style: normal; src: url("../fonts/almoni-neue-regular-aaa.eot"); src: url("../fonts/almoni-neue-regular-aaa.eot?#iefix") format("embedded-opentype"), url("../fonts/almoni-neue-regular-aaa.woff") format("woff"), url("../fonts/almoni-neue-regular-aaa.woff2") format("woff2"); }
@font-face { font-family: 'almoni-dl'; font-weight: 500;
  /*(medium)*/
font-style: normal; src: url("../fonts/almoni-neue-medium-aaa.eot"); src: url("../fonts/almoni-neue-medium-aaa.eot?#iefix") format("embedded-opentype"), url("../fonts/almoni-neue-medium-aaa.woff") format("woff"), url("../fonts/almoni-neue-medium-aaa.woff2") format("woff2"); }
@font-face { font-family: 'almoni-dl'; font-weight: 600;
  /*(semi-bold)*/
font-style: normal; src: url("../fonts/almoni-neue-demibold-aaa.eot"); src: url("../fonts/almoni-neue-demibold-aaa.eot?#iefix") format("embedded-opentype"), url("../fonts/almoni-neue-demibold-aaa.woff") format("woff"), url("../fonts/almoni-neue-demibold-aaa.woff2") format("woff2"); }
@font-face { font-family: 'almoni-dl'; font-weight: 700;
  /*(bold)*/
font-style: normal; src: url("../fonts/almoni-neue-bold-aaa.eot"); src: url("../fonts/almoni-neue-bold-aaa.eot?#iefix") format("embedded-opentype"), url("../fonts/almoni-neue-bold-aaa.woff") format("woff"), url("../fonts/almoni-neue-bold-aaa.woff2") format("woff2"); }
@font-face { font-family: 'almoni-dl'; font-weight: 800;
  /*(black)*/
font-style: normal; src: url("../fonts/almoni-neue-black-aaa.eot"); src: url("../fonts/almoni-neue-black-aaa.eot?#iefix") format("embedded-opentype"), url("../fonts/almoni-neue-black-aaa.woff") format("woff"), url("../fonts/almoni-neue-black-aaa.woff2") format("woff2"); }
@font-face { font-family: 'almoni-dl'; font-weight: 900;
  /*(ultrablack)*/
font-style: normal; src: url("../fonts/almoni-neue-ultrablack-aaa.eot"); src: url("../fonts/almoni-neue-ultrablack-aaa.eot?#iefix") format("embedded-opentype"), url("../fonts/almoni-neue-ultrablack-aaa.woff") format("woff"), url("../fonts/almoni-neue-ultrablack-aaa.woff2") format("woff2"); }
/** Add your custom css RTL Codes */
/* line 96, ../sass/rtl.scss */
body, h1, p, h2, h3, h4, h5, h6, li, input { font-family: 'almoni-dl' !important; direction: rtl; text-align: right; }

/* line 109, ../sass/rtl.scss */
.main-navigation .main-nav ul li[class*="current-menu-"] > a { color: #ffffff; background-color: transparent !important; }

/* line 115, ../sass/rtl.scss */
ol, ul { margin: 0 1em 1.5em 0; }

/* line 120, ../sass/rtl.scss */
table { max-width: 360px; }

/* line 123, ../sass/rtl.scss */
.crop { max-height: 30vh; overflow-y: scroll; border: 1px solid #ccc; padding: 1rem; }

/* line 126, ../sass/rtl.scss */
.entry-title { margin-top: 6rem; font-weight: 900; }

/* line 131, ../sass/rtl.scss */
.gform_wrapper div.validation_error { color: #790000; font-size: 1em; font-weight: 700; margin-bottom: 25px; border-top: 2px solid #790000; border-bottom: 2px solid #790000; padding: 5px 0; clear: both; width: 100%; text-align: center; display: none; }

/* line 145, ../sass/rtl.scss */
#gform_fields_2 .gfield_error { margin-top: 3rem !important; }

/* line 147, ../sass/rtl.scss */
.gform_wrapper .field_description_below .gfield_description { padding-top: 6px !important; }

/* line 152, ../sass/rtl.scss */
#field_2_1 .ginput_container, #field_3_1 .ginput_container { margin-top: 25px !important; }

/* line 155, ../sass/rtl.scss */
th p { font-weight: 700; }

/* line 157, ../sass/rtl.scss */
.pro1 h2 { font-weight: 700; font-size: 2.5rem !important; margin-bottom: 1rem; }

/* line 158, ../sass/rtl.scss */
.pro2 h2 { font-weight: 700; font-size: 2.5rem !important; margin-bottom: 1rem; color: #fff !important; }

/* line 159, ../sass/rtl.scss */
.pro2, .pro2 td p, .pro2 th p, .pro2 th { color: #fff !important; }

/* line 160, ../sass/rtl.scss */
.pro2 td, .pro2 th, .pro2 table { border-color: #ccc !important; }

/* line 166, ../sass/rtl.scss */
body { overflow-x: hidden; }

/* line 169, ../sass/rtl.scss */
#home { margin-top: 0.9rem; display: block; }

/* line 171, ../sass/rtl.scss */
#homemobile { display: none; margin-top: 0.9rem; }

/* line 173, ../sass/rtl.scss */
#homemobile2 { display: none; }

/* line 177, ../sass/rtl.scss */
.desktop { display: block; }

/* line 178, ../sass/rtl.scss */
.mobile { display: none; }

/* line 182, ../sass/rtl.scss */
#rev_slider_1_1_wrapper { left: 0 !important; }

/* line 184, ../sass/rtl.scss */
.max { margin: 0 auto !important; max-width: 1060px; }

/* line 188, ../sass/rtl.scss */
body { background: #fff; }

/* line 190, ../sass/rtl.scss */
p { margin-bottom: 0.5em; font-weight: 400; font-size: 1.1rem; color: #000; }

/* line 198, ../sass/rtl.scss */
h1 { color: #000; }

/* line 199, ../sass/rtl.scss */
h2 { font-size: 2.5rem; margin-bottom: 0; }

/* line 202, ../sass/rtl.scss */
.navbottom { background: url("https://certa.co.il/wp-content/uploads/2018/01/headerbg.png") repeat-x bottom left; height: 2rem; padding-top: 2rem; display: none; }

/* line 209, ../sass/rtl.scss */
#site-navigation { height: 5rem; padding-top: 1rem; background: #000; background: url("https://certa.co.il/wp-content/uploads/2018/01/header4.png") no-repeat bottom left; background-size: auto; position: fixed; width: 100%; top: 0; }

/* line 221, ../sass/rtl.scss */
#masthead { position: fixed; }

/* line 225, ../sass/rtl.scss */
#page { margin-top: 2rem; }

/* line 228, ../sass/rtl.scss */
.inside-header { padding: 0; padding-left: 2.2rem; }

/* line 233, ../sass/rtl.scss */
.site-logo { display: inline-block; position: absolute; top: -2.2rem; left: 1.7rem; }

/* line 241, ../sass/rtl.scss */
.site-logo img { height: 13rem; }

/* line 246, ../sass/rtl.scss */
.entry-title { margin-top: 6rem; }

/* line 252, ../sass/rtl.scss */
.site-header { background-color: #ffffff; color: #3a3a3a; position: absolute; text-align: left; }

/* line 260, ../sass/rtl.scss */
.main-navigation a, .menu-toggle, .site-description { font-weight: 400; text-transform: none; font-size: 1.2rem; }

/* line 266, ../sass/rtl.scss */
.header-aligned-left .site-header, caption, td, th { width: 100%; z-index: 9; top: 3.5rem; }

/* line 273, ../sass/rtl.scss */
.separate-containers .inside-left-sidebar, .separate-containers .inside-right-sidebar, .separate-containers .site-main { margin-top: 0px; margin-bottom: 20px; }

/* line 278, ../sass/rtl.scss */
.one-container .site-content { padding-top: 0; }

/* line 280, ../sass/rtl.scss */
#home h1 { font-size: 3rem !important; line-height: 3rem !important; font-weight: 300 !important; }

/* line 287, ../sass/rtl.scss */
#home h1 strong { font-size: 3rem !important; font-weight: 900 !important; }

/* line 292, ../sass/rtl.scss */
.flexbox > .wpb_column > .vc_column-inner > .wpb_wrapper { display: flex; align-items: center; }

/* line 299, ../sass/rtl.scss */
#main .box { background-size: auto !important; background-position: center !important; background-repeat: no-repeat !important; min-height: 20rem; display: flex; align-items: center; text-align: center; align-content: center; justify-items: center; width: 16rem; flex: 1; }
/* line 311, ../sass/rtl.scss */
#main .box h2 { text-align: center; font-weight: 900; font-size: 2.6rem; line-height: 3rem; }
/* line 316, ../sass/rtl.scss */
#main .box h3 { text-align: center; font-weight: 900; font-size: 1.8rem; line-height: 3rem; }
/* line 321, ../sass/rtl.scss */
#main .box .wpb_wrapper { align-self: center; flex: 1; }

/* line 325, ../sass/rtl.scss */
#main .top { background-position: right center !important; height: 3.6rem; overflow: visible; background-repeat: repeat-x !important; }

/* line 326, ../sass/rtl.scss */
#main .top2 { background-position: right center !important; height: 3.6rem; overflow: visible; background-repeat: repeat-x !important; }

/* line 329, ../sass/rtl.scss */
#main .bottom { background-position: right center !important; height: 4.6rem; overflow: visible; background-repeat: repeat-x !important; }

/* line 331, ../sass/rtl.scss */
.top2 .svg-right { right: 13.8%; top: -2.5rem; }
/* line 334, ../sass/rtl.scss */
.top2 .svg-right img { height: 4rem; width: auto; }

/* line 338, ../sass/rtl.scss */
#first .svg-right { right: 15%; top: -2rem; }
/* line 341, ../sass/rtl.scss */
#first .svg-right img { height: 3.5rem; width: auto; }

/* line 344, ../sass/rtl.scss */
#method2 .svg-right { right: 14%; top: -2rem; }
/* line 347, ../sass/rtl.scss */
#method2 .svg-right img { height: 3.5rem; width: auto; }

/* line 350, ../sass/rtl.scss */
#ibi2 .svg-right { right: 14.8%; top: -2rem; }
/* line 353, ../sass/rtl.scss */
#ibi2 .svg-right img { height: 3.5rem; width: auto; }

/* line 356, ../sass/rtl.scss */
#secure2 .svg-right { right: 15%; top: -2rem; }
/* line 359, ../sass/rtl.scss */
#secure2 .svg-right img { height: 4rem; width: auto; }

/* line 363, ../sass/rtl.scss */
#legal2 .svg-right { right: 14%; top: -2.5rem; }
/* line 366, ../sass/rtl.scss */
#legal2 .svg-right img { height: 3.5rem; width: auto; }

/* line 371, ../sass/rtl.scss */
#faq2 .svg-right { right: 14%; top: -2rem; }
/* line 374, ../sass/rtl.scss */
#faq2 .svg-right img { height: 3rem; width: auto; }

/* line 386, ../sass/rtl.scss */
.svg-right { margin-bottom: 0 !important; position: absolute; right: 14.8%; top: -2.5rem; z-index: 35; }

/* line 394, ../sass/rtl.scss */
.svg-right img { height: 4rem; width: auto; }

/* line 397, ../sass/rtl.scss */
.white h2 { color: #fff; }

/* line 398, ../sass/rtl.scss */
.white p { color: #fff; }

/* line 399, ../sass/rtl.scss */
.white li { color: #fff; font-weight: 300; }

/* line 403, ../sass/rtl.scss */
#faq, #faq p { color: #fff; }

/* line 404, ../sass/rtl.scss */
#faq h3 { font-size: 2rem; }

/* line 408, ../sass/rtl.scss */
#main .gform_wrapper h3.gform_title { letter-spacing: normal !important; margin: 10px 0 6px; font-size: 1.5rem; }

/* line 414, ../sass/rtl.scss */
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea, select { color: #000 !important; background-color: #f1f1f1 !important; border-color: #ccc !important; }

/* line 420, ../sass/rtl.scss */
#main .gform_wrapper .gform_footer { padding: 0px 0 10px; margin: 16px 0 0; clear: both; width: 100%; }

/* line 427, ../sass/rtl.scss */
#main .gform_button { float: left !important; background: #000; color: #fff; }

/* line 429, ../sass/rtl.scss */
.gform_wrapper label { position: absolute !important; clip: rect(1px 1px 1px 1px); /* IE6, IE7 */ clip: rect(1px, 1px, 1px, 1px); height: 1px; width: 1px; }

/* line 439, ../sass/rtl.scss */
#gform_wrapper_2 label, #gform_wrapper_3 label { position: relative; clip: auto; top: -5px; height: auto; width: auto; }

/* line 451, ../sass/rtl.scss */
.gform_wrapper .gform_heading { width: 100%; margin-bottom: 0px !important; }

/* line 457, ../sass/rtl.scss */
body .gform_wrapper ul li.gfield { margin-top: 0px !important; padding-top: 0; }

/* line 463, ../sass/rtl.scss */
#mobiletop { display: none; }

@media screen and (min-width: 1681px) { /* line 469, ../sass/rtl.scss */
  #logobg, #logobg2, #logobg3 { left: -237px !important; }
  /* line 472, ../sass/rtl.scss */
  #first .svg-right { right: 11.2% !important; }
  /* line 477, ../sass/rtl.scss */
  #about2 .svg-right { right: 11.2% !important; }
  /* line 481, ../sass/rtl.scss */
  #method2 .svg-right { right: 10.8% !important; }
  /* line 485, ../sass/rtl.scss */
  #ibi2 .svg-right { right: 11% !important; }
  /* line 489, ../sass/rtl.scss */
  #secure2 .svg-right { right: 11.2% !important; }
  /* line 494, ../sass/rtl.scss */
  #legal2 .svg-right { right: 10.2% !important; }
  /* line 500, ../sass/rtl.scss */
  #faq2 .svg-right { right: 10.2% !important; } }
@media screen and (min-width: 1441px) and (max-width: 1680px) { /* line 512, ../sass/rtl.scss */
  #logobg, #logobg2, #logobg3 { left: -237px !important; }
  /* line 516, ../sass/rtl.scss */
  #first .svg-right { right: 12.5% !important; }
  /* line 521, ../sass/rtl.scss */
  #about2 .svg-right { right: 12.5% !important; }
  /* line 525, ../sass/rtl.scss */
  #method2 .svg-right { right: 12.1% !important; }
  /* line 529, ../sass/rtl.scss */
  #ibi2 .svg-right { right: 12.3% !important; }
  /* line 533, ../sass/rtl.scss */
  #secure2 .svg-right { right: 12.5% !important; }
  /* line 538, ../sass/rtl.scss */
  #legal2 .svg-right { right: 11.5% !important; }
  /* line 544, ../sass/rtl.scss */
  #faq2 .svg-right { right: 11.5% !important; } }
@media screen and (min-width: 1024px) and (max-width: 1280px) { /* line 557, ../sass/rtl.scss */
  #logobg, #logobg2, #logobg3 { left: -237px !important; }
  /* line 561, ../sass/rtl.scss */
  #first .svg-right { right: 20.6% !important; }
  /* line 566, ../sass/rtl.scss */
  #about2 .svg-right { right: 20.6% !important; }
  /* line 570, ../sass/rtl.scss */
  #method2 .svg-right { right: 19.2% !important; }
  /* line 574, ../sass/rtl.scss */
  #ibi2 .svg-right { right: 20.4% !important; }
  /* line 578, ../sass/rtl.scss */
  #secure2 .svg-right { right: 20.7% !important; }
  /* line 583, ../sass/rtl.scss */
  #legal2 .svg-right { right: 19.6% !important; }
  /* line 589, ../sass/rtl.scss */
  #faq2 .svg-right { right: 19.6% !important; } }
@media screen and (min-width: 768px) and (max-width: 1023px) { /* line 605, ../sass/rtl.scss */
  #logobg, #logobg2, #logobg3 { left: -237px !important; }
  /* line 609, ../sass/rtl.scss */
  #first .svg-right { right: 27.6% !important; }
  /* line 614, ../sass/rtl.scss */
  #about2 .svg-right { right: 27.6% !important; }
  /* line 618, ../sass/rtl.scss */
  #method2 .svg-right { right: 26.2% !important; }
  /* line 622, ../sass/rtl.scss */
  #ibi2 .svg-right { right: 27.4% !important; }
  /* line 626, ../sass/rtl.scss */
  #secure2 .svg-right { right: 27.7% !important; }
  /* line 631, ../sass/rtl.scss */
  #legal2 .svg-right { right: 26% !important; }
  /* line 637, ../sass/rtl.scss */
  #faq2 .svg-right { right: 26% !important; } }
@media screen and (max-width: 480px) { /* line 657, ../sass/rtl.scss */
  .main-navigation.toggled .main-nav > ul { background: #000; }
  /* line 662, ../sass/rtl.scss */
  #home { margin-top: 0.9rem; display: none !important; }
  /* line 665, ../sass/rtl.scss */
  html #main .top { background-position: 92.8% center !important; }
  /* line 669, ../sass/rtl.scss */
  html #main .bottom { background-position: 92.8% center !important; }
  /* line 673, ../sass/rtl.scss */
  html #main .top2 { background-position: 93.3% center !important; }
  /* line 680, ../sass/rtl.scss */
  #first .svg-right { right: 27.6% !important; }
  /* line 685, ../sass/rtl.scss */
  #about2 .svg-right { right: 27.6% !important; }
  /* line 689, ../sass/rtl.scss */
  #method2 .svg-right { right: 26.2% !important; }
  /* line 693, ../sass/rtl.scss */
  #ibi2 .svg-right { right: 27.4% !important; }
  /* line 697, ../sass/rtl.scss */
  #secure2 .svg-right { right: 27.7% !important; }
  /* line 702, ../sass/rtl.scss */
  #legal2 .svg-right { right: 26% !important; }
  /* line 708, ../sass/rtl.scss */
  #faq2 .svg-right { right: 26% !important; }
  /* line 714, ../sass/rtl.scss */
  html[dir="rtl"] .gform_wrapper span.ginput_left, html[dir="rtl"] .gform_wrapper ul.gform_fields li.gfield { padding-left: 0px !important; padding-right: 0; }
  /* line 720, ../sass/rtl.scss */
  #homemobile { display: block !important; margin-top: 0.9rem; padding-top: 21rem; background-size: cover !important; background-repeat: no-repeat; background-position: bottom center; }
  /* line 730, ../sass/rtl.scss */
  #homemobile2 { display: block !important; padding-right: 2rem; }
  /* line 735, ../sass/rtl.scss */
  .desktop { display: none !important; }
  /* line 736, ../sass/rtl.scss */
  .mobile { display: block !important; }
  /* line 739, ../sass/rtl.scss */
  h2 { font-size: 2rem; }
  /* line 743, ../sass/rtl.scss */
  .white p { color: #fff; padding-right: 0rem; }
  /* line 748, ../sass/rtl.scss */
  ol, ul { margin: 0 1em 1.5em 0; }
  /* line 751, ../sass/rtl.scss */
  .top2 .svg-right { right: 5.1rem; top: -3rem; }
  /* line 755, ../sass/rtl.scss */
  #hometop h1 { font-size: 3rem; line-height: 3.6rem; font-weight: 300; padding-top: 7rem; } }
